import React, { FC } from 'react';
import { Link as RouterLink } from 'react-router-dom';
import { ButtonProps, Button } from '@chakra-ui/react';
import { URLs } from '../../../__data__/urls';

export const CtaButton: FC<ButtonProps> = (props) => {
  return (
    <Button as={RouterLink} to={URLs.orderForm.getUrl()} colorScheme='primary' {...props}>
      Сделать заказ
    </Button>
  );
};
